Bug 437020 - Typo in ipmi_ui man page
Typo in ipmi_ui man page
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: OpenIPMI (Show other bugs)
All Linux
medium Severity low
: rc
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2008-03-11 13:41 EDT by Milos Malik
Modified: 2015-03-04 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 16:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-03-11 13:41:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv: Gecko/20080208 Fedora/ Firefox/

Description of problem:
The man page contains different utility names in the SYNOPSIS section and in the NAME section.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man ipmi_ui
2. search for string "ipmiui"

Actual Results:
       ipmi_ui - Crude interface to an IPMI system

       ipmiui [-dmsg] [-dmem] [-c] connection-1[connection-2]

Expected Results:
       ipmi_ui - Crude interface to an IPMI system

       ipmi_ui [-dmsg] [-dmem] [-c] connection-1[connection-2]

Additional info:
Comment 1 Phil Knirsch 2008-04-16 11:24:54 EDT
Very simple usage() fix. Proposing for RHEL-5.3 and granting Devel ACK.

Read ya, Phil
Comment 2 RHEL Product and Program Management 2008-06-02 16:14:42 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 7 errata-xmlrpc 2009-01-20 16:48:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.